Afdrukken

Net2 V4 en V5 - Compatibiliteit en ondersteuning


Compatibiliteit - Besturingssysteem

Net2 software is compatibel met de huidige Microsoft besturingssystemen. Om u de beste ondersteuning te kunnen geven, raden wij u aan om gebruik te maken van de volgende, meest geschikte Microsoft platformen:

  • Windows 7 Professional (32 bit & 64 bit)
  • Windows 8 Professional (32 bit & 64 bit)
  • Windows 10 Professional (64 bit)
  • Windows server 2008 R2
  • Windows Server 2012 R2

De volgende Microsoft platformen zijn eveneens compatibel met Net2:

Windows
XP
Windows
Vista
Windows
7
Server
2008
Windows
8 & 8.1
Server
2012
Windows
10 Pro
Windows
10 Overig
Net2 version
32
Bit
64
Bit
32
Bit
64
Bit
32
Bit
64
Bit
32
Bit
64
Bit
32
Bit
64
Bit
32
Bit
64
Bit
32
Bit
64
Bit
32
Bit
64
Bit
v4.01
v4.07
v4.16.4117
v5.01
v5.03.4008 (and above)
Ja, de software is getest en functioneert correct
Kan mogelijk werken, niet alle onderdelen zijn getest
Nee, de software is getest en functioneert niet

Voor elk van de bovenstaande platformen geldt dat de compatibiliteit afhankelijk is van up-to-date service packs en updates. Server besturingssystemen zijn compatibel, maar zullen waarschijnlijk IT-kennis vereisen die niet door ons support team wordt verstrekt om een werkend systeem te verkrijgen. Dit geldt vooral voor speciale versies van besturingssystemen.

De pc of server vereist administrator rechten om de Net2 software te kunnen installeren en u heeft de juiste gebruikersprivileges nodig om de Net2 software te kunnen gebruiken.

Antivirus- of spyware-programma''s kunnen problemen veroorzaken tijdens de installatie van de Net2 software. Wij hebben de beste ervaring met McAfee, deze software lijkt de minste problemen op te leveren. Als zich problemen voordoen tijdens de installatie van Net2 raden wij aan om de antivirus software uit te schakelen. Als de problemen blijven na uitschakeling van de antivirus software, adviseren wij om contact op te nemen met degene die verantwoordelijk is voor ondersteuning van de antivirus software. In dergelijke gevallen is ons support team vaak niet in staat om een goed advies te geven en u te helpen het probleem op te lossen.

Let op: vanaf Net2v5 worden Windows XP en Windows Server 2003-besturingssystemen niet meer ondersteund. Mocht u toch een van deze besturingssystemen hebben dan adviseren we u om Net2 v4.28 te gebruiken.

Compatibiliteit met Virtuele Machines (VM)

Een Virtuele Machine is een computerprogramma dat een computer nabootst, waar andere programma''s op kunnen worden uitgevoerd. Deze techniek wordt gebruikt om de overdraagbaarheid van programmatuur te verbeteren, en ook om het gelijktijdig gebruik van de computer door verschillende gebruikers robuuster te maken.

Virtualisatie kan kosten besparen doordat er minder behoefte is aan hardware. Daarnaast kunnen virtuele machines efficiënter gebruik maken van hardware, waardoor de vraag naar hardware daalt, er minder onderhoud gedaan hoeft te worden en als laatste het energieverbruik daalt.

Ook IT beheerders hebben voordeel van Virtuele Machines. Virtuele Machines maken gebruik van software die op een server geïnstalleerd staat. Daardoor hoeft alleen die server geüpdate te worden als er nieuwe versies beschikbaar komen. Ook het draaien van back-ups en disaster recovery worden eenvoudiger. Virtuele Machines hebben echter wel meer bandbreedte, opslag- en verwerkingscapaciteit nodig dan traditionele servers of desktops verlangen als er meerdere daaiende virtuele machines gehost moeten worden. De Net2 software kan op een Virtuele Machine geïnstalleerd worden in plaats van op een dedicated server.

Voorafgaand aan de implementatie dient de compatibiliteit en geschiktheid beoordeeld te worden door gekwalificeerd IT personeel, gebruik minimaal de hardware specificaties die hieronder vermeld staan. Let op! dit kan afwijken en is afhankelijk van de situatie bij de klant.

Het kan noodzakelijk zijn dat in het geval van problemen tijdens de installatie, de software toch moet worden overgezet op een fysieke server. Bij twijfel adviseren wij compatibiliteit eerst te testen met onze gratis Lite software.

In verband met veiligheidsrisico’s adviseert Microsoft om SQL server 2008/2012 niet op een domein controller te installeren. Met deze reden hebben wij het vanaf Net2 V4.28 onmogelijk gemaakt om Net2 op een domein controller te installeren.

Voor meer informatie kunt u contact opnemen met onze support afdeling.

Compatibiliteit - Hardware

Er is een PC vereist met de volgende minimale specificaties om de Net2 software op een normale manier te kunnen gebruiken:

Intel® Pentium® Dual-Core 2.00GHz (of gelijkwaardig)
4GB RAM of meer
20GB vrije schijfruimte
DVD ROM station
256 colours @ 1024 x 768
USB2 en Netwerkaansluiting

Voor optimale prestaties adviseren wij een PC met de volgende specificaties:

Intel® Core™ 2 Quad Processor (of gelijkwaardig)
8GB RAM of meer
20GB vrije schijfruimte
DVD ROM station
256 colours @ 1024 x 768
USB2 en Netwerkaansluiting

De minimale specificaties kunnen zonder enige voorafgaande kennisgeving worden gewijzigd.

Compatibiliteit - Netwerk

Mocht een component een ethernet netwerk poort hebben (bvb een Net2 plus controller of een Net2 I/O module) dan is deze compatibel met de IEEE802.3 Ethernet infrastructuren die 10BaseT op 10Mbps ondersteunen via gebruik van het IPV4 netwerk protocol.

IP data verkeer tussen de gebruikersinterface software en de server software (waar cliënt / server mode is toegepast) en tussen de Server software en de I/O modules gebruiken de poorten in de reeks 6474 tot 6485. Bij gebruik van een TCP/IP-RS485 adapter of Net2 plus controller, worden poorten 10001 en 30718 gebruikt. Tevens word combinatie van TCP en UDP wordt gebruikt. Hiermee moet rekening gehouden worden bij routers waarin poort filtering of forwarding gebruikt worden.

Wij adviseren dat waar Net2 communiceert over het TCP/IP netwerk, de veiligheid van de gegevens overdracht en de kwetsbaarheid van componenten zouden moeten worden overwogen. Een virtueel privé netwerk (VPN) zou moeten worden gebruikt waar het verkeer over openbaar Internet gaat, en veilige VLAN''S zijn raadzaam op kwetsbare interne netwerken. Wij adviseren dat de netwerk installatie door een vakbekwaam persoon zouden moeten worden aangelegd. Wij kunnen u helaas niet ondersteunen op het gebied van netwerk installaties.

Netwerk Beveiligingsoverwegingen

Het implementeren van het juiste niveau van netwerkbeveiliging op uw locatie wordt sterk aangemoedigd. Het is de verantwoordelijkheid van de gebruiker om het juiste beveiligingsniveau voor de locatie te kiezen. Paxton adviseert de volgende IT beveiligingsvoorzorgsmaatregelen aan. Klik hier voor meer informatie

Ondersteuning

Wij hebben een support afdeling die u telefonisch advies kan geven bij de installatie van de Net2 software en het gebruik ervan.

Het geven van telefonisch support wordt beperkt naar installatie en werking van het Net2 systeem en de Net2 software. Elk ander advies gegeven of gediscuteerd in relatie tot de PC hardware, operating systemen, netwerk infrastructuur of gelijk welk systeem of software niet geleverd door Paxton zijn informeel, zonder verplichting en niet bedoeld als een vervanging voor aangepaste professionele vaardigheden die geleverd moeten worden door de installateurs.

Belangrijk : Belangrijk: Deze website maakt gebruik van cookies. Klik hier voor ons cookie-beleid en om te voorkomen dat deze banner weer wordt weergegeven. [sluiten]